
body {background: url('/pics/body_bg.jpg') repeat;}

#school span{ display:none !important;}
#school{ background:#fff !important;}
#school img { display:block !important; padding:0!important; top: 0px!important; left: 0px!important; background: url('/pics/ROOSESTAYHS_MOBILE.gif') no-repeat; margin: 0!important; box-shadow: none!important; height: 80px!important; width: 250px!important;}

html body header#header a#school {background: #170C61; text-shadow:  -1px -1px 0 #06012D, 1px -1px 0 #06012D, -1px 1px 0 #06012D, 1px 1px 0 #06012D; background-position-x: -30px;}  

html body header#header div.quick-links span#nav-icon {color: #000 !important; }